import agentpay from './manage/agentpay'
import insure from './manage/insure'
import main from './manage/main'
import order from './manage/order';
import station from './manage/station'
import menu from './menu';
import oauth from './oauth';
import param from './param';
import talents from './tenant/talents/person';
import wage from './tenant/wage'
import user from './user';

/**
 * 模拟数据mock
 *
 * mock是否开启模拟数据拦截
 */

const options = {
  mock: false
};

user(options);

menu(options);

oauth(options);

param(options);

station(options);

main(options);

insure(options);

order(options);

agentpay(options);

talents(options);

wage(options)
